Subject: Re: Windows 98
From: [email-masked] (Tom & Philippa Jarecki)

10 Jul 1998 02:17:56 -0700
Message-ID: <003801bdab65$2f4f1380$0853f4cc.cygnus.gnu-win32@wordrite>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi

I'm a bit in the dark with what my installation actually does but I am
running Win98 and Cygwin B19.1 to recreate my school's unix environment and
no problems so far.  However, if I try to use the Cygwin icon created by the
Cygwin installation - :-(( - all hell breaks loose (I couldn't run it that
way under Win95 either).  Instead, I run tcsh as my emulated xterm window
(using a tcsh.pif startup file) and all the other stuff works fine (ie g++,
emacs etc).

Regards
Tom Jarecki
[email-masked]
Computer Science
The University of British Columbia
-----Original Message-----
From: Mike Bandy <[email-masked]>
To: [email-masked] <[email-masked]>
Date: July 8, 1998 9:49 PM
Subject: Windows 98

>
>Is anybody running Cygwin under Windows 98?  Any problems going from Win
>95 to Win 98 that I might want to look out for w.r.t. Cygwin?
>
>--
>Mike Bandy
>[email-masked]    |  If you go into a situation with nothing
>Johns Hopkins University    |  planned, sometimes wonderful stuff happens.
>Applied Physics Laboratory  |   -Jerry Garcia
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".